1. kent1915's Avatar
    Okay so DM is advising to do system software and core application updates on my curve for 4.5.0. I am running 4.5.0.160 on my set and have BBM 5 stable and running nicely. If I upgrade software it will either remove or downgrade messenger for me. I can't see what version of OS this wants to put in; will it downgrade from .160? Do I upgrade like it wants to do or keep ignoring it?
    09-08-09 08:32 PM
  2. blueyestm's Avatar
    honestly it is probably just the update for the bbm. i deleted VAD on mine and DM keeps telling me I need to update to and when I look in the apploader it shows which ones it wants to try to do but I won't update.
    09-08-09 08:39 PM
  3. kent1915's Avatar
    As in it doesn't like BBM 5 and wants to force remove or force downgrade?
    09-08-09 08:47 PM
  4. BigBadWulf's Avatar
    When it prompts you, you should get to the checklist screen. There you will see a "details" button. Press it, and select "modules", then you will see for each item it's upgrading, what files are being changed. Since you're on .160, there shouldn't be a need to upgrade.






    The Keeper of Useless Knowledge


    Posted from my CrackBerry at wapforums.crackberry.com
    09-08-09 09:20 PM
LINK TO POST COPIED TO CLIPBOARD